@charset "UTF-8";

/* ------------------------------------
	ALL
   ------------------------------------ */
#wrapper {
	position: relative;
	width: 100%;
	height: 100%; /* needed for container min-height */
	min-height: 100%;
}
#container {
	width: 100%;
	position: absolute;
	z-index: 0;
}
#main {
	min-width: 100%;
	height:auto !important;
	/*
	width:100%;
	min-height:500px;
	height:500px;
	*/
	float:left;
}
#mainvisual {
	width:100%;
	text-align:center;
	background-color:#3ca9e1;
}
.contents {
	width:820px;
	margin:0 auto;
	position:relative;
}
.menu {
	width:100%;
	background-color:#808080;
	padding-top:20px;
	padding-bottom:20px;
	clear:both;
	overflow:hidden;
}
.menu ul {
	width:820px;
	margin:0 auto;
}
.menu ul li {
	float:left;
}
.txtbox01 {
	padding: 5px 10px;
	background-color:#3ca9e1;
	color:#FFFFFF;
	font-size: 12px;
	float:left;
}
#header #contact .txtbox01 { padding: 0; }
#header #contact .txtbox01 a {
	display: block;
	padding: 5px 10px;
}
.txtbox02 {
	padding: 5px 10px;
	background-color: #999999;
	color:#FFFFFF;
	font-size: 12px;
	float:left;
}
#bnr-contact {
	padding-top:75px;
	width:820px;
	margin:0 auto;
	overflow:hidden;
}
#bnr-contact ul {
}
#bnr-contact ul li {
	float:left;
}

.db { display:block; }

/* Header
-------------------------------------------------------------*/
#header {
	width: 820px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:15px;
	
	position:relative;
}
.ll {
	border-left: 1px solid #FFFFFF;
}
nav {	
	width: 100%;
	background-color: #999999;
	margin-bottom: 10px;
	float: left;             		
}
nav ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
	
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	
	/*overflow: hidden;*/
}
nav ul li {
	margin:0;
	padding:0;
	/*width: 150px;*/
	text-align:center;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: 1px;
	float: left;
	list-style: none;
	border-right: 1px solid #FFFFFF;
	
	position: relative;
}
nav ul li a {
	display:block;
	color:#FFFFFF;
	padding-top: 7px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 7px;
	text-decoration:none;
}
nav ul li:hover, nav ul li a:hover {
	background-color:#3ca9e1;
}
nav ul li.visit {
	padding-top: 7px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 7px;
	background-color:#3ca9e1;
}
nav ul li ul {
	position: absolute;
	width: 149px;
	z-index: 100;
	
	list-style-type: none;
    margin: 0;
    padding: 0;
	height:0px;
	left:-1px;
	border-top: 1px solid #FFFFFF;
}
nav ul li.visit-wf {
	background-color:#3ca9e1;
}
nav ul li.visit-wf ul {
	display:block;
	padding-top: 1px;
	border-top: 1px solid #FFFFFF;
	/*
	padding-top: 7px;
	padding-right: 20px;
	padding-left: 0px;
	*/
	border: none;
}
nav ul li ul li {
	visibility: hidden;
	overflow: hidden;
	width: 124px;
	height:0px; /*plus*/
	background:#3ca9e1;
	
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
nav ul li ul li:hover, nav ul li ul li a:hover {
	background:#8bd3f2;
}
nav ul li:hover ul li, nav ul li a:hover ul li{
	visibility: visible;
	overflow: visible;
	z-index: 10;
	height:34px; /*plus*/
}

nav ul li * {
	-webkit-transition: 0.2s;  /* Saf3.2+, Chrome */
	-moz-transition: 0.2s;  /* FF4+ */
	-ms-transition: 0.2s;  /* IE10 */
	-o-transition: 0.2s;  /* Opera 10.5+ */
	transition: 0.2s;
}

h1 {
}
h2 {
	font-size:11px;
	position:absolute;
	left:190px;
	top:20px;
}
#contact {
	top:10px;
	right:0;
	position:absolute;
}
#contact .txtbox01 a {
	color: #fff;
}
.tel {
	margin-left:5px;
	font-size: 22px;
	font-weight: bold;
	font-family: 'Asap', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../img/icon_tel.png);
	background-repeat: no-repeat;
	text-indent: 1.5em;
	float: left;
	background-position: 3% 45%;
	color: #004795;
}


/* Footer
-------------------------------------------------------------*/
#footer-banner {
	margin: 70px 0 0;
	background: #bde7f9;
	height: 190px;
}

#footer-banner ul {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
}

#footer-banner ul li {
	width: 240px;
	display: flex;
	align-items: center;
}

#footer-banner ul li img {
	max-width: 100%;
}

#footer-banner ul li:first-child {
	margin-right: 24px;
}

#fwrap{
	width: 100%;
	background-color:#808080;
	color:#FFFFFF;
	float: left;
	margin-top:75px;
}
#footer{
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
#footer ul {
	font-size:13px;
	line-height:25px;
	float: left;
	padding-right: 85px;
}
#footer ul li {
}
#footer ul li a{
	display:block;
	color:#FFFFFF;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#flogo {
	margin-top:30px;
	margin-bottom:20px;
}
#copyright {
	width:820px;
	float:left;
	font-size: 10px;
	letter-spacing: 1px;
	margin-top:80px;
	margin-bottom:15px;
}

#pagetop {
	margin-right:83px;
	}
	

@media only screen and (max-width: 1150px) {
}

@media only screen and (max-width: 959px) {
}

@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
	
  
/* ---------------------------------------------------------------------
　表示切替汎用
--------------------------------------------------------------------- */
.sp { display: block !important; }
.pc { display: none !important; }
	
/* ---------------------------------------------------------------------
　拡大
--------------------------------------------------------------------- */
.scale1 img {
	width:80%;
	height:auto;
}
nav {	
	width: 820px;
}
#fwrap{
	width: 820px;
}
}
